    .zero-noti {
        max-width: 400px;
        height: 265px;
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 2rem 0rem;
        gap: 5%;
        margin: 2rem auto;
        background: #fff;
        justify-content: space-between;
        text-align: center;
        border-radius: 5px;
    }
    
    .noti-fication {
        /* max-width: 600px; */
        background: #fff;
        /* margin: 2rem auto; */
        padding: 2rem;
        border-radius: 5px;
    }
    
    .notif-ul li {
        list-style-type: none;
        display: flex;
        justify-content: space-between;
        gap: 10px;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
        align-items: center;
    }
    
    .notif-ul li p:first-child {
        margin-bottom: .3rem;
    }
    
    .notif-ul li p:nth-child(2) {
        margin-bottom: 0;
    }
    
    .notif-ul li a {
        padding: 10px;
        display: flex;
        text-decoration: none;
        background: #eee;
        height: 35px;
        width: 35px;
        align-items: center;
        justify-content: center;
    }
    
    @media(max-width: 767px) {
        .noti-fication {
            margin: 0;
        }
        .zero-noti {
            margin: 1rem auto;
            padding: 1rem 1rem;
        }
    }
    
    @media(max-width: 575px) {
        .noti-fication {
            padding: 0;
        }
    }